Uploaded image for project: 'Spring Framework'
  1. Spring Framework
  2. SPR-13804

Correct spring-websocket-4.2 versus spring-websocket-4.1 xsd declarations

    XMLWordPrintable

    Details

    • Last commented by a User:
      true

      Description

      Due to mis-declarations, spring-websocket-4.2.xsd cannot be referenced explicitly and spring-websocket-4.1.xsd accidentally refers to the 4.2 version of spring-beans and spring-tool.

        Attachments

          Activity

            People

            Assignee:
            juergen.hoeller Juergen Hoeller
            Reporter:
            juergen.hoeller Juergen Hoeller
            Last updater:
            Spring Issues Spring Issues
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              3 years, 37 weeks ago